XenForo 2.0.0 - Full Nulled By GHCorner 2.0.0

johnboscoville

Administrator
Staff member
#1
Today, just over a year after we first unveiled the new version of XenForo to the public, we are delighted to be able to release XenForo 2.0.0 and the accompanying 2.0.0 versions of our official add-ons. These are the first supported versions of the 2.0 series.

XenForo 2.0 is a major update from version 1. It includes many new features and significant changes under the hood, with the core code having been completely redesigned.

Some of the new features include:
  • Navigation management
  • Widgets
  • Emoji support
  • Retina avatar and smiley support
  • Custom thread fields
  • Customizable member stats
  • Generic payment framework
  • The "what's new" system
  • Extended media embedding features
  • Quick thread creation
... and much, much more.

Note: add-ons and customizations made for XenForo 1.x will not be compatible with XenForo 2. If your site relies upon add-ons for essential functionality, ensure that a XenForo 2 version of the add-on is available before you start to upgrade. Style customizations will need to be redone and will not be maintained after the upgrade. We strongly recommend you make a backup before attempting an upgrade.

Please note that XenForo 2.0 has higher system requirements than XenForo 1.x. We will be updating the requirements test script in the near future to reflect this. The following are minimum requirements:
  • PHP 5.4 or newer
  • MySQL 5.5 and newer
Full details of how to
You do not have permission to view link Log in or register now.
XenForo can be found in the
You do not have permission to view link Log in or register now.
.

Download>> [HIDE-REPLY]http://yamechanic.com/J7Kb[/HIDE-REPLY]
 
OP
OP
johnboscoville

johnboscoville

Administrator
Staff member
#7
One question. Can I upgrade from XenForo - 1.5.16 to XenForo 2.0.0 or is it two different versions of the engines?
Yes you can upgrade... but you have to use the XenForo upgrade version for it... you should note that the addons for XenForo v1.xx does not work with v2.xx except there is a version that supports v2.xx
 

LIKE OUR FACEBOOK PAGE

Top